<?php
	include'connection.php';
	
	$userid = $_GET['userid'];
	$PCode = $_GET['PCode'];
	
	echo $quDelCart="DELETE FROM cart WHERE Userid='$userid' AND PCode='$PCode' AND Date='$date' AND Status='P'";
	mysqli_query($con,$quDelCart);

?>